users(1)

NAME
users - Print the user names of users currently logged in to the current host.

SYNOPSIS
users [-h|--help] [-V|--version] [files]

DESCRIPTION
Print the user names of users currently logged in to the current host.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v0.0.24